Subject: [MIB-DOCTORS] Fw: MPLS TP TE MIB - Edited for review comments

From: "Joan Cucchiara" <[email-masked]>
Date: Fri, 21 Sep 2012 08:16:56 -0400

Sam,

Yes please include MIB Drs on these emails (I have forwarded your email to them).

I will take a look at the spreadsheet and MIB soon - hopefully next week.

Thanks for being so organized!
  -Joan

----- Original Message ----- 
From: Sam Aldrin 
To: Joan Cucchiara 
Cc: Thomas Nadeau ; Venkatesan Mahalingam ; venkatesan mahalingam ; Kannan Sampath 
Sent: Sunday, September 16, 2012 2:16 AM
Subject: MPLS TP TE MIB - Edited for review comments

Hi Joan,

How are you? thank you in advance for taking time to review the MIB draft. Appreciate very much.
Please find attachments of the following
  - New edited version of the draft
  - Excel sheet with all the comments listed and the status and comments for each of those
  - Emails regarding TP names from AD and WG chair (sent as separate email)
  - Changes from last version.

Some more details:

We have edited the MIB draft to address the comments. Some of the comments are not closed till we agree to resolve them with a common solution or point. They are listed as open in the XLS sheet. Otherwise most of the comments are addressed. Please do not take this as the document is complete with LC comments addressed. Only after all are addressed, we will take it to next level.

W.r.t TP within the MIB object names, I am not sure when we agreed to change. If we have done it, we might have misspoke. Reason why we do not want to change is as follows. When we initially started off the MIB, it had TP within every object name. But AD (Adrian Farell) and WG chair (Loa) have comeback and gave review comments to remove because MPLS TP is not another technology rather it is MPLS. And also, the objects could be used not only for TP but for bidirectional TE etc. Please find more details in the attached emails(actually forwarding separately) from them.

I haven't copied the email to MIB Dr's. If you want us to, we could do that.

Appreciate if you could review and give us your comments, within the XLS sheet or email. Either way is fine.
Also do let us know if we have missed any comments to track.

thanks in advance
-sam

p.s. I'll be out of country for the next 8 days and email access is sparse.